import fetch from 'isomorphic-fetch'
//初始的任务  返回工单
fetch(url,{
    credentials : 'include',
    method : 'POST',
    mode : 'cors',
    headers: {
        'content-type':'application/json;charset=UTF-8',
    },
    body:{}
}).then(response=>response.json())
  .then((data)=>{
     console.log(data)
  }).catch(e=>{console.log('err'+e)})
  //点击提交后台核对商品数量  后台应该返回我ture 或者 false
  fetch(url,{
    credentials : 'include',
    method : 'POST',
    mode : 'cors',
    headers: {
        'content-type':'application/json;charset=UTF-8',
    },
    body:{}
}).then(response=>response.json())
  .then((data)=>{
     console.log(data)
  }).catch(e=>{console.log('err'+e)})